.body-repository {
    width: 100%;
}

.body-repository__item {
    padding-bottom: 32px;
}

.body-repository__item:last-child {
    padding-bottom: 0px;
}

.body-repository__cell {
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 16px;
    background: #f3efee;
    box-sizing: border-box;
}

.body-repository__header {
    text-align: left;
    min-height: 98px;
    width: 100%;
    line-height: 1.2;
    display: flex;
    flex: 1 1 0;
    background-color: #F3EFEE;
}

.body-repository__cell_head {
    width: 20%;
    text-align: center;
    border: 1px solid #ad5a55;
    background: #fefdfd;
    color: #ad5a55;
    flex-shrink: 0;
	font-weight: 600;
}

.body-repository__cell_address {
    padding-left: 16px;
    width: 30%;
}

.body-repository__cell_schedule {
    padding-left: 16px;
    width: 40%;
}

.body-repository__cell_phone {
    width: 16%;
    text-align: left;
    border: 1px solid #ccc;
    flex-shrink: 0;
}

.body-repository__cell_w30 {
	width:30%;
}


.body-repository__img {
    float: right;
    margin-left: 16px;
    width: 360px;
}


@media (max-width: 992px) {
    .body-repository__header {
        flex-direction: column;
    }

    .body-repository__cell  {
        width: 100%;
    }

    .body-repository__cell_phone {
       text-align: center;
    }


}

@media (max-width: 992px) {
    .body-repository__img {
        max-width: 240px;
    }

    .body-repository__cell_address {
        padding: 16px 16px 0;
    }
}


@media (max-width: 768px) {
	.body-repository__cell {
		text-align:center;
	}
    .body-repository__contacts {
        margin-top: 16px;
    }

    .body-repository__img {
       float: none;
       margin: 0 auto;
       display: block;
       min-width: 100%;
       text-align: center
    }
}